Composer Web Console UI workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.41.91-1.eln125 ppc64le 8.0 MB Required by:
  • cockpit-system-284-1.eln125.noarch
  • dracut-network-057-6.eln125.ppc64le
Suggested by:
  • dracut-network-057-6.eln125.ppc64le
(dependency) NetworkManager-libnm 1:1.41.91-1.eln125 ppc64le 10.0 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
(dependency) alternatives 1.21-2.eln125 ppc64le 218.5 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • p11-kit-trust-0.24.1-6.eln125.ppc64le
(dependency) audit-libs 3.0.9-3.eln125 ppc64le 547.8 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • dbus-broker-32-2.eln125.ppc64le
  • libsemanage-3.5-0.rc2.1.eln125.1.ppc64le
  • libuser-0.64-2.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
  • pam-libs-1.5.2-16.eln125.ppc64le
  • passwd-0.80-14.eln125.ppc64le
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
  • shadow-utils-2:4.13-4.eln125.ppc64le
  • sudo-1.9.12-1.p2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) authselect 1.4.2-2.eln125 ppc64le 307.3 kB Required by:
  • pam-1.5.2-16.eln125.ppc64le
(dependency) authselect-libs 1.4.2-2.eln125 ppc64le 1.1 MB Required by:
  • authselect-1.4.2-2.eln125.ppc64le
  • passwd-0.80-14.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) basesystem 11-15.eln125 noarch 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.ppc64le
(dependency) bash 5.2.15-2.eln125 ppc64le 8.6 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • authselect-1.4.2-2.eln125.ppc64le
  • authselect-libs-1.4.2-2.eln125.ppc64le
  • bzip2-1.0.8-13.eln125.ppc64le
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cockpit-ws-284-1.eln125.ppc64le
  • cracklib-2.9.7-31.eln125.ppc64le
  • dbus-broker-32-2.eln125.ppc64le
  • dbus-common-1:1.14.4-2.eln125.noarch
  • device-mapper-10:1.02.189-2.eln125.ppc64le
  • device-mapper-event-10:1.02.189-2.eln125.ppc64le
  • dnf-4.14.0-2.eln125.noarch
  • dracut-057-6.eln125.ppc64le
  • dracut-network-057-6.eln125.ppc64le
  • dracut-squash-057-6.eln125.ppc64le
  • elfutils-default-yama-scope-0.188-5.eln125.noarch
  • glib2-2.74.1-3.eln125.ppc64le
  • glibc-common-2.36.9000-24.eln125.ppc64le
  • gnupg2-2.4.0-2.eln125.ppc64le
  • grep-3.8-3.eln125.ppc64le
  • gzip-1.12-3.eln125.ppc64le
  • kbd-2.5.1-3.eln121.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • kmod-30-4.eln125.ppc64le
  • libservicelog-1.1.19-5.eln125.ppc64le
  • libutempter-1.2.1-8.eln125.ppc64le
  • lvm2-10:2.03.18-2.eln125.ppc64le
  • openssl-1:3.0.7-4.fc38.ppc64le
  • osbuild-77-1.eln125.noarch
  • osbuild-composer-73-1.eln125.ppc64le
  • osbuild-composer-dnf-json-73-1.eln125.ppc64le
  • osbuild-composer-worker-73-1.eln125.ppc64le
  • ostree-2022.7-3.eln125.ppc64le
  • p11-kit-trust-0.24.1-6.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • rpm-4.18.0-10.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • subscription-manager-1.29.30-2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
  • tpm2-tss-4.0.1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • virt-what-1.25-2.eln125.ppc64le
  • xz-5.4.1-1.eln125.ppc64le
(dependency) bubblewrap 0.5.0-4.eln125 ppc64le 232.5 kB Required by:
  • osbuild-77-1.eln125.noarch
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) bzip2 1.0.8-13.eln125 ppc64le 428.0 kB Required by:
  • sos-4.4-4.eln125.noarch
(dependency) bzip2-libs 1.0.8-13.eln125 ppc64le 201.0 kB Required by:
  • bzip2-1.0.8-13.eln125.ppc64le
  • elfutils-libs-0.188-5.eln125.ppc64le
  • gnupg2-2.4.0-2.eln125.ppc64le
  • libarchive-3.6.1-4.eln125.ppc64le
  • libsemanage-3.5-0.rc2.1.eln125.1.ppc64le
  • libsolv-0.7.22-4.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
(dependency) ca-certificates 2023.2.60-2.eln125 noarch 2.3 MB Required by:
  • glib-networking-2.74.0-2.eln125.ppc64le
  • openssl-libs-1:3.0.7-4.fc38.ppc64le
  • python-pip-wheel-22.3.1-2.eln125.noarch
  • python3-urllib3-1.26.12-2.eln125.noarch
(dependency) cockpit 284-1.eln125 ppc64le 59.0 kB Required by:
  • cockpit-composer-42-2.eln125.noarch
(dependency) cockpit-bridge 284-1.eln125 ppc64le 1011.0 kB Required by:
  • cockpit-284-1.eln125.ppc64le
  • cockpit-system-284-1.eln125.noarch
  • subscription-manager-cockpit-4-2.eln125.noarch
(required) cockpit-composer 42-2.eln125 noarch 14.4 MB
(dependency) cockpit-system 284-1.eln125 noarch 3.7 MB Required by:
  • cockpit-284-1.eln125.ppc64le
  • subscription-manager-cockpit-4-2.eln125.noarch
(dependency) cockpit-ws 284-1.eln125 ppc64le 2.4 MB Required by:
  • cockpit-284-1.eln125.ppc64le
(dependency) containers-common 4:1-84.eln125 noarch 112.3 kB Required by:
  • skopeo-2:1.10.0-8.eln125.ppc64le
(dependency) coreutils 9.1-11.fc38 ppc64le 22.2 MB Required by:
  • authselect-libs-1.4.2-2.eln125.ppc64le
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cockpit-system-284-1.eln125.noarch
  • dracut-057-6.eln125.ppc64le
  • gzip-1.12-3.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • krb5-libs-1.20.1-8.eln125.ppc64le
  • openssl-1:3.0.7-4.fc38.ppc64le
  • osbuild-77-1.eln125.noarch
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • rpm-4.18.0-10.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • which-2.21-37.eln125.ppc64le
(dependency) coreutils-common 9.1-11.fc38 ppc64le 10.8 MB Required by:
  • coreutils-9.1-11.fc38.ppc64le
(dependency) cpio 2.13-14.eln125 ppc64le 1.2 MB Required by:
  • dracut-057-6.eln125.ppc64le
(dependency) cracklib 2.9.7-31.eln125 ppc64le 931.6 kB Required by:
  • libpwquality-1.4.5-2.eln125.ppc64le
(dependency) crypto-policies 20221215-1.git9a18988.eln124 noarch 82.7 kB Required by:
  • gnutls-3.7.8-13.eln125.ppc64le
  • krb5-libs-1.20.1-8.eln125.ppc64le
  • openssl-libs-1:3.0.7-4.fc38.ppc64le
Recommended by:
  • libssh-0.10.4-3.eln125.ppc64le
(dependency) cryptsetup 2.6.0-2.eln125 ppc64le 812.2 kB Required by:
  • osbuild-luks2-77-1.eln125.noarch
(dependency) cryptsetup-libs 2.6.0-2.eln125 ppc64le 2.3 MB Required by:
  • cryptsetup-2.6.0-2.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
Recommended by:
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) curl 7.87.0-4.eln125 ppc64le 882.6 kB Required by:
  • osbuild-77-1.eln125.noarch
  • rpm-4.18.0-10.eln125.ppc64le
(dependency) cyrus-sasl-lib 2.1.28-9.eln125 ppc64le 3.5 MB Required by:
  • openldap-2.6.3-2.eln125.ppc64le
(dependency) dbus 1:1.14.4-2.eln125 ppc64le 0.0 B Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
(dependency) dbus-broker 32-2.eln125 ppc64le 742.5 kB Required by:
  • dbus-1:1.14.4-2.eln125.ppc64le
(dependency) dbus-common 1:1.14.4-2.eln125 noarch 11.2 kB Required by:
  • dbus-broker-32-2.eln125.ppc64le
(dependency) dbus-libs 1:1.14.4-2.eln125 ppc64le 553.6 kB Required by:
  • python3-dbus-1.3.2-2.eln125.ppc64le
(dependency) device-mapper 10:1.02.189-2.eln125 ppc64le 629.0 kB Required by:
  • device-mapper-event-10:1.02.189-2.eln125.ppc64le
  • device-mapper-libs-10:1.02.189-2.eln125.ppc64le
(dependency) device-mapper-event 10:1.02.189-2.eln125 ppc64le 198.6 kB Required by:
  • lvm2-libs-10:2.03.18-2.eln125.ppc64le
(dependency) device-mapper-event-libs 10:1.02.189-2.eln125 ppc64le 221.9 kB Required by:
  • device-mapper-event-10:1.02.189-2.eln125.ppc64le
  • lvm2-10:2.03.18-2.eln125.ppc64le
  • lvm2-libs-10:2.03.18-2.eln125.ppc64le
(dependency) device-mapper-libs 10:1.02.189-2.eln125 ppc64le 576.0 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.ppc64le
  • device-mapper-10:1.02.189-2.eln125.ppc64le
  • device-mapper-event-10:1.02.189-2.eln125.ppc64le
  • device-mapper-event-libs-10:1.02.189-2.eln125.ppc64le
  • lvm2-libs-10:2.03.18-2.eln125.ppc64le
  • skopeo-2:1.10.0-8.eln125.ppc64le
(dependency) device-mapper-persistent-data 0.9.0-9.eln125 ppc64le 3.8 MB Required by:
  • lvm2-10:2.03.18-2.eln125.ppc64le
(dependency) diffutils 3.9-1.eln125 ppc64le 2.1 MB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
Recommended by:
  • systemd-253~rc1-3.eln125.ppc64le
(dependency) dnf 4.14.0-2.eln125 noarch 2.3 MB Required by:
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.ppc64le
  • osbuild-77-1.eln125.noarch
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) dnf-data 4.14.0-2.eln125 noarch 38.1 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) dracut 057-6.eln125 ppc64le 1.7 MB Required by:
  • dracut-network-057-6.eln125.ppc64le
  • dracut-squash-057-6.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • ostree-2022.7-3.eln125.ppc64le
(dependency) dracut-network 057-6.eln125 ppc64le 190.2 kB Required by:
  • kexec-tools-2.0.26-3.eln125.ppc64le
(dependency) dracut-squash 057-6.eln125 ppc64le 3.2 kB Required by:
  • kexec-tools-2.0.26-3.eln125.ppc64le
(dependency) e2fsprogs 1.46.5-4.eln125 ppc64le 7.0 MB Required by:
  • osbuild-77-1.eln125.noarch
(dependency) e2fsprogs-libs 1.46.5-4.eln125 ppc64le 827.7 kB Required by:
  • e2fsprogs-1.46.5-4.eln125.ppc64le
(dependency) elfutils-default-yama-scope 0.188-5.eln125 noarch 1.8 kB Required by:
  • elfutils-libs-0.188-5.eln125.ppc64le
(dependency) elfutils-libelf 0.188-5.eln125 ppc64le 1.1 MB Required by:
  • elfutils-libs-0.188-5.eln125.ppc64le
  • iproute-6.1.0-1.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • libbpf-2:1.1.0-2.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
Recommended by:
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) elfutils-libs 0.188-5.eln125 ppc64le 1.0 MB Required by:
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
Recommended by:
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) ethtool 2:6.1-2.eln125 ppc64le 869.6 kB Required by:
  • kexec-tools-2.0.26-3.eln125.ppc64le
(dependency) expat 2.5.0-2.eln125 ppc64le 591.2 kB Required by:
  • dbus-broker-32-2.eln125.ppc64le
  • device-mapper-persistent-data-0.9.0-9.eln125.ppc64le
  • libcomps-0.1.18-5.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
(env) fedora-gpg-keys 38-0.4.eln125 noarch 120.7 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(env) fedora-release-common 38-0.18.eln125 noarch 16.9 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-release-eln 38-0.18.eln125 noarch 0.0 B Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-release-identity-eln-38-0.18.eln125.noarch
  • fedora-repos-38-0.4.eln125.noarch
  • setup-2.14.3-2.eln125.noarch
Suggested by:
  • fedora-release-common-38-0.18.eln125.noarch
(env) fedora-release-identity-eln 38-0.18.eln125 noarch 1.4 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
Recommended by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos 38-0.4.eln125 noarch 4.5 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-repos-rawhide-38-0.4.eln125.noarch
(env) fedora-repos-eln 38-0.4.eln125 noarch 13.1 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos-rawhide 38-0.4.eln125 noarch 2.2 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(dependency) file-libs 5.44-1.eln125 ppc64le 9.8 MB Required by:
  • libmodulemd-2.14.0-5.eln125.ppc64le
  • python3-file-magic-5.44-1.eln125.noarch
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
(dependency) filesystem 3.18-3.eln125 ppc64le 106.0 B Required by:
  • basesystem-11-15.eln125.noarch
  • bash-5.2.15-2.eln125.ppc64le
  • dracut-057-6.eln125.ppc64le
  • gawk-5.1.1-5.eln125.ppc64le
(dependency) findutils 1:4.9.0-3.eln125 ppc64le 1.8 MB Required by:
  • dracut-057-6.eln125.ppc64le
  • rpm-4.18.0-10.eln125.ppc64le
(dependency) fuse 2.9.9-16.eln125 ppc64le 731.4 kB Required by:
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) fuse-common 3.13.0-1.eln125 ppc64le 38.0 B Required by:
  • fuse-2.9.9-16.eln125.ppc64le
(dependency) fuse-libs 2.9.9-16.eln125 ppc64le 613.9 kB Required by:
  • e2fsprogs-1.46.5-4.eln125.ppc64le
  • ostree-2022.7-3.eln125.ppc64le
(dependency) fuse3-libs 3.13.0-1.eln125 ppc64le 417.9 kB Required by:
  • qemu-img-2:7.2.0-5.eln125.ppc64le
(dependency) gawk 5.1.1-5.eln125 ppc64le 4.3 MB Required by:
  • krb5-libs-1.20.1-8.eln125.ppc64le
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
(dependency) gdbm-libs 1:1.23-3.eln125 ppc64le 425.3 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
(dependency) glib-networking 2.74.0-2.eln125 ppc64le 1.1 MB Required by:
  • cockpit-bridge-284-1.eln125.ppc64le
  • cockpit-ws-284-1.eln125.ppc64le
(dependency) glib2 2.74.1-3.eln125 ppc64le 15.9 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • NetworkManager-libnm-1:1.41.91-1.eln125.ppc64le
  • cockpit-bridge-284-1.eln125.ppc64le
  • cockpit-ws-284-1.eln125.ppc64le
  • glib-networking-2.74.0-2.eln125.ppc64le
  • gobject-introspection-1.74.0-3.eln125.ppc64le
  • gsettings-desktop-schemas-43.0-2.eln125.ppc64le
  • json-glib-1.6.6-4.eln125.ppc64le
  • libdnf-0.68.0-2.eln125.ppc64le
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.ppc64le
  • libmodulemd-2.14.0-5.eln125.ppc64le
  • librepo-1.15.1-2.eln125.ppc64le
  • librhsm-0.0.3-9.eln125.ppc64le
  • libuser-0.64-2.eln125.ppc64le
  • ostree-2022.7-3.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • passwd-0.80-14.eln125.ppc64le
  • polkit-libs-122-3.eln125.ppc64le
  • python3-dbus-1.3.2-2.eln125.ppc64le
  • python3-gobject-base-3.42.2-3.eln125.ppc64le
  • python3-hawkey-0.68.0-2.eln125.ppc64le
  • python3-librepo-1.15.1-2.eln125.ppc64le
  • qemu-img-2:7.2.0-5.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • rpm-ostree-libs-2023.1-2.eln125.ppc64le
  • subscription-manager-1.29.30-2.eln125.ppc64le
  • usermode-1.114-7.eln125.ppc64le
(dependency) glibc 2.36.9000-24.eln125 ppc64le 11.5 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • NetworkManager-libnm-1:1.41.91-1.eln125.ppc64le
  • alternatives-1.21-2.eln125.ppc64le
  • audit-libs-3.0.9-3.eln125.ppc64le
  • authselect-1.4.2-2.eln125.ppc64le
  • authselect-libs-1.4.2-2.eln125.ppc64le
  • bash-5.2.15-2.eln125.ppc64le
  • bubblewrap-0.5.0-4.eln125.ppc64le
  • bzip2-1.0.8-13.eln125.ppc64le
  • bzip2-libs-1.0.8-13.eln125.ppc64le
  • cockpit-bridge-284-1.eln125.ppc64le
  • cockpit-ws-284-1.eln125.ppc64le
  • coreutils-9.1-11.fc38.ppc64le
  • cpio-2.13-14.eln125.ppc64le
  • cracklib-2.9.7-31.eln125.ppc64le
  • cryptsetup-2.6.0-2.eln125.ppc64le
  • cryptsetup-libs-2.6.0-2.eln125.ppc64le
  • curl-7.87.0-4.eln125.ppc64le
  • cyrus-sasl-lib-2.1.28-9.eln125.ppc64le
  • dbus-broker-32-2.eln125.ppc64le
  • dbus-libs-1:1.14.4-2.eln125.ppc64le
  • device-mapper-10:1.02.189-2.eln125.ppc64le
  • device-mapper-event-10:1.02.189-2.eln125.ppc64le
  • device-mapper-event-libs-10:1.02.189-2.eln125.ppc64le
  • device-mapper-libs-10:1.02.189-2.eln125.ppc64le
  • device-mapper-persistent-data-0.9.0-9.eln125.ppc64le
  • diffutils-3.9-1.eln125.ppc64le
  • dracut-057-6.eln125.ppc64le
  • e2fsprogs-1.46.5-4.eln125.ppc64le
  • e2fsprogs-libs-1.46.5-4.eln125.ppc64le
  • elfutils-libelf-0.188-5.eln125.ppc64le
  • elfutils-libs-0.188-5.eln125.ppc64le
  • ethtool-2:6.1-2.eln125.ppc64le
  • expat-2.5.0-2.eln125.ppc64le
  • file-libs-5.44-1.eln125.ppc64le
  • findutils-1:4.9.0-3.eln125.ppc64le
  • fuse-2.9.9-16.eln125.ppc64le
  • fuse-libs-2.9.9-16.eln125.ppc64le
  • fuse3-libs-3.13.0-1.eln125.ppc64le
  • gawk-5.1.1-5.eln125.ppc64le
  • gdbm-libs-1:1.23-3.eln125.ppc64le
  • glib-networking-2.74.0-2.eln125.ppc64le
  • glib2-2.74.1-3.eln125.ppc64le
  • glibc-common-2.36.9000-24.eln125.ppc64le
  • glibc-minimal-langpack-2.36.9000-24.eln125.ppc64le
  • gmp-1:6.2.1-4.eln125.ppc64le
  • gnupg2-2.4.0-2.eln125.ppc64le
  • gnutls-3.7.8-13.eln125.ppc64le
  • gobject-introspection-1.74.0-3.eln125.ppc64le
  • gpgme-1.17.1-3.eln124.ppc64le
  • grep-3.8-3.eln125.ppc64le
  • gzip-1.12-3.eln125.ppc64le
  • ima-evm-utils-1.4-7.eln125.ppc64le
  • iproute-6.1.0-1.eln125.ppc64le
  • iputils-20221126-2.eln125.ppc64le
  • json-c-0.16-4.eln125.ppc64le
  • json-glib-1.6.6-4.eln125.ppc64le
  • kbd-2.5.1-3.eln121.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • keyutils-libs-1.6.1-6.eln125.ppc64le
  • kmod-30-4.eln125.ppc64le
  • kmod-libs-30-4.eln125.ppc64le
  • krb5-libs-1.20.1-8.eln125.ppc64le
  • libacl-2.3.1-6.eln125.ppc64le
  • libaio-0.3.111-15.eln125.ppc64le
  • libarchive-3.6.1-4.eln125.ppc64le
  • libargon2-20190702-2.eln125.ppc64le
  • libassuan-2.5.5-6.eln125.ppc64le
  • libattr-2.5.1-6.eln125.ppc64le
  • libb2-0.98.1-8.eln125.ppc64le
  • libblkid-2.38.1-4.eln125.ppc64le
  • libbpf-2:1.1.0-2.eln125.ppc64le
  • libbrotli-1.0.9-11.eln125.ppc64le
  • libcap-2.48-6.eln125.ppc64le
  • libcap-ng-0.8.3-5.eln125.ppc64le
  • libcom_err-1.46.5-4.eln125.ppc64le
  • libcomps-0.1.18-5.eln125.ppc64le
  • libcurl-7.87.0-4.eln125.ppc64le
  • libdb-5.3.28-55.eln125.ppc64le
  • libdnf-0.68.0-2.eln125.ppc64le
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.ppc64le
  • libeconf-0.4.0-5.eln125.ppc64le
  • libedit-3.1-45.20221030cvs.eln125.ppc64le
  • libevent-2.1.12-8.eln125.ppc64le
  • libfdisk-2.38.1-4.eln125.ppc64le
  • libffi-3.4.4-2.eln125.ppc64le
  • libfsverity-1.4-9.eln125.ppc64le
  • libgcrypt-1.10.1-7.eln125.ppc64le
  • libgomp-13.0.1-0.2.eln125.ppc64le
  • libgpg-error-1.46-2.fc38.ppc64le
  • libidn2-2.3.4-2.eln125.ppc64le
  • libkcapi-1.4.0-5.eln125.ppc64le
  • libkcapi-hmaccalc-1.4.0-5.eln125.ppc64le
  • libksba-1.6.3-2.eln125.ppc64le
  • libmnl-1.0.5-2.eln125.ppc64le
  • libmodulemd-2.14.0-5.eln125.ppc64le
  • libmount-2.38.1-4.eln125.ppc64le
  • libndp-1.8-5.eln125.ppc64le
  • libnghttp2-1.51.0-2.eln125.ppc64le
  • libnl3-3.7.0-3.eln125.ppc64le
  • libnsl2-2.0.0-5.eln125.ppc64le
  • libpsl-0.21.2-2.eln125.ppc64le
  • libpwquality-1.4.5-2.eln125.ppc64le
  • librepo-1.15.1-2.eln125.ppc64le
  • librhsm-0.0.3-9.eln125.ppc64le
  • librtas-2.0.4-1.eln125.ppc64le
  • libseccomp-2.5.3-4.eln125.ppc64le
  • libselinux-3.5-0.rc2.1.eln125.1.ppc64le
  • libselinux-utils-3.5-0.rc2.1.eln125.1.ppc64le
  • libsemanage-3.5-0.rc2.1.eln125.1.ppc64le
  • libsepol-3.5-0.rc2.1.fc38.1.ppc64le
  • libservicelog-1.1.19-5.eln125.ppc64le
  • libsigsegv-2.14-4.eln125.ppc64le
  • libsmartcols-2.38.1-4.eln125.ppc64le
  • libsolv-0.7.22-4.eln125.ppc64le
  • libss-1.46.5-4.eln125.ppc64le
  • libssh-0.10.4-3.eln125.ppc64le
  • libstdc++-13.0.1-0.2.eln125.ppc64le
  • libtasn1-4.19.0-2.eln125.ppc64le
  • libtirpc-1.3.3-1.eln125.ppc64le
  • libunistring-1.1-3.eln125.ppc64le
  • libunistring1.0-1.0-1.eln125.ppc64le
  • libuser-0.64-2.eln125.ppc64le
  • libutempter-1.2.1-8.eln125.ppc64le
  • libuuid-2.38.1-4.eln125.ppc64le
  • libverto-0.3.2-5.eln125.ppc64le
  • libxcrypt-4.4.33-7.eln125.ppc64le
  • libxml2-2.10.3-3.eln125.ppc64le
  • libyaml-0.2.5-9.eln125.ppc64le
  • libzstd-1.5.2-4.eln125.ppc64le
  • lua-libs-5.4.4-8.fc38.ppc64le
  • lvm2-10:2.03.18-2.eln125.ppc64le
  • lvm2-libs-10:2.03.18-2.eln125.ppc64le
  • lz4-libs-1.9.4-2.eln125.ppc64le
  • lzo-2.10-8.eln125.ppc64le
  • mpdecimal-2.5.1-6.eln125.ppc64le
  • mpfr-4.1.1-3.eln125.ppc64le
  • ncurses-libs-6.4-3.20230114.eln125.ppc64le
  • nettle-3.8-3.eln125.ppc64le
  • npth-1.6-12.eln125.ppc64le
  • numactl-libs-2.0.16-2.eln125.ppc64le
  • openldap-2.6.3-2.eln125.ppc64le
  • openssl-1:3.0.7-4.fc38.ppc64le
  • openssl-libs-1:3.0.7-4.fc38.ppc64le
  • osbuild-77-1.eln125.noarch
  • osbuild-composer-core-73-1.eln125.ppc64le
  • osbuild-composer-worker-73-1.eln125.ppc64le
  • ostree-2022.7-3.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • p11-kit-0.24.1-6.eln125.ppc64le
  • p11-kit-trust-0.24.1-6.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
  • pam-libs-1.5.2-16.eln125.ppc64le
  • passwd-0.80-14.eln125.ppc64le
  • pcre2-10.42-1.fc38.1.ppc64le
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • polkit-libs-122-3.eln125.ppc64le
  • popt-1.19-2.eln125.ppc64le
  • procps-ng-3.3.17-9.eln125.ppc64le
  • psmisc-23.6-2.eln125.ppc64le
  • python3-3.11.1-4.eln125.ppc64le
  • python3-dbus-1.3.2-2.eln125.ppc64le
  • python3-ethtool-0.15-5.eln125.ppc64le
  • python3-gobject-base-3.42.2-3.eln125.ppc64le
  • python3-gpg-1.17.1-3.eln124.ppc64le
  • python3-hawkey-0.68.0-2.eln125.ppc64le
  • python3-libcomps-0.1.18-5.eln125.ppc64le
  • python3-libdnf-0.68.0-2.eln125.ppc64le
  • python3-librepo-1.15.1-2.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • python3-pyrsistent-0.19.3-2.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.ppc64le
  • qemu-img-2:7.2.0-5.eln125.ppc64le
  • readline-8.2-3.eln125.ppc64le
  • rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • rpm-ostree-libs-2023.1-2.eln125.ppc64le
  • rpm-sequoia-1.2.0-2.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
  • sed-4.8-12.eln125.ppc64le
  • servicelog-1.1.16-3.eln125.ppc64le
  • shadow-utils-2:4.13-4.eln125.ppc64le
  • skopeo-2:1.10.0-8.eln125.ppc64le
  • snappy-1.1.9-6.fc38.ppc64le
  • sqlite-libs-3.40.1-2.eln125.ppc64le
  • squashfs-tools-4.5.1-3.eln125.ppc64le
  • subscription-manager-1.29.30-2.eln125.ppc64le
  • sudo-1.9.12-1.p2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-libs-253~rc1-3.eln125.ppc64le
  • systemd-pam-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
  • tar-2:1.34-6.eln125.ppc64le
  • tpm2-tss-4.0.1-3.eln125.ppc64le
  • usermode-1.114-7.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • util-linux-core-2.38.1-4.eln125.ppc64le
  • virt-what-1.25-2.eln125.ppc64le
  • which-2.21-37.eln125.ppc64le
  • xz-5.4.1-1.eln125.ppc64le
  • xz-libs-5.4.1-1.eln125.ppc64le
  • zchunk-libs-1.2.3-2.eln125.ppc64le
  • zlib-1.2.13-3.eln125.ppc64le
(dependency) glibc-common 2.36.9000-24.eln125 ppc64le 2.6 MB Required by:
  • glibc-2.36.9000-24.eln125.ppc64le
  • glibc-minimal-langpack-2.36.9000-24.eln125.ppc64le
(dependency) glibc-minimal-langpack 2.36.9000-24.eln125 ppc64le 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.ppc64le
Suggested by:
  • glibc-2.36.9000-24.eln125.ppc64le
(dependency) gmp 1:6.2.1-4.eln125 ppc64le 849.9 kB Required by:
  • coreutils-9.1-11.fc38.ppc64le
  • gawk-5.1.1-5.eln125.ppc64le
  • gnutls-3.7.8-13.eln125.ppc64le
  • mpfr-4.1.1-3.eln125.ppc64le
  • nettle-3.8-3.eln125.ppc64le
  • rpm-sequoia-1.2.0-2.eln125.ppc64le
(dependency) gnupg2 2.4.0-2.eln125 ppc64le 12.8 MB Required by:
  • gpgme-1.17.1-3.eln124.ppc64le
  • ostree-2022.7-3.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
(dependency) gnutls 3.7.8-13.eln125 ppc64le 3.5 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • NetworkManager-libnm-1:1.41.91-1.eln125.ppc64le
  • cockpit-ws-284-1.eln125.ppc64le
  • glib-networking-2.74.0-2.eln125.ppc64le
  • glib2-2.74.1-3.eln125.ppc64le
  • gnupg2-2.4.0-2.eln125.ppc64le
  • qemu-img-2:7.2.0-5.eln125.ppc64le
(dependency) gobject-introspection 1.74.0-3.eln125 ppc64le 1.0 MB Required by:
  • python3-gobject-base-3.42.2-3.eln125.ppc64le
(dependency) gpgme 1.17.1-3.eln124 ppc64le 926.6 kB Required by:
  • libdnf-0.68.0-2.eln125.ppc64le
  • librepo-1.15.1-2.eln125.ppc64le
  • osbuild-composer-core-73-1.eln125.ppc64le
  • osbuild-composer-worker-73-1.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • python3-gpg-1.17.1-3.eln124.ppc64le
  • skopeo-2:1.10.0-8.eln125.ppc64le
(dependency) grep 3.8-3.eln125 ppc64le 1.1 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cockpit-system-284-1.eln125.noarch
  • dracut-057-6.eln125.ppc64le
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
  • xz-5.4.1-1.eln125.ppc64le
(dependency) gsettings-desktop-schemas 43.0-2.eln125 ppc64le 4.9 MB Required by:
  • glib-networking-2.74.0-2.eln125.ppc64le
(dependency) gzip 1.12-3.eln125 ppc64le 540.1 kB Required by:
  • cracklib-2.9.7-31.eln125.ppc64le
  • dracut-057-6.eln125.ppc64le
(dependency) ima-evm-utils 1.4-7.eln125 ppc64le 439.5 kB Required by:
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
(dependency) iproute 6.1.0-1.eln125 ppc64le 4.6 MB Required by:
  • dracut-network-057-6.eln125.ppc64le
(dependency) iputils 20221126-2.eln125 ppc64le 1.4 MB Required by:
  • dracut-network-057-6.eln125.ppc64le
(dependency) json-c 0.16-4.eln125 ppc64le 202.5 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.ppc64le
  • libdnf-0.68.0-2.eln125.ppc64le
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • tpm2-tss-4.0.1-3.eln125.ppc64le
(dependency) json-glib 1.6.6-4.eln125 ppc64le 690.3 kB Required by:
  • cockpit-bridge-284-1.eln125.ppc64le
  • cockpit-ws-284-1.eln125.ppc64le
  • librhsm-0.0.3-9.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • rpm-ostree-libs-2023.1-2.eln125.ppc64le
(dependency) kbd 2.5.1-3.eln121 ppc64le 5.1 MB Required by:
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) kbd-legacy 2.5.1-3.eln121 noarch 547.8 kB Required by:
  • kbd-2.5.1-3.eln121.ppc64le
(dependency) kbd-misc 2.5.1-3.eln121 noarch 2.5 MB Required by:
  • kbd-2.5.1-3.eln121.ppc64le
(dependency) kexec-tools 2.0.26-3.eln125 ppc64le 1.9 MB Required by:
  • cockpit-system-284-1.eln125.noarch
(dependency) keyutils-libs 1.6.1-6.eln125 ppc64le 226.4 kB Required by:
  • ima-evm-utils-1.4-7.eln125.ppc64le
  • krb5-libs-1.20.1-8.eln125.ppc64le
(dependency) kmod 30-4.eln125 ppc64le 414.4 kB Required by:
  • dracut-057-6.eln125.ppc64le
  • lvm2-10:2.03.18-2.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) kmod-libs 30-4.eln125 ppc64le 287.6 kB Required by:
  • dracut-057-6.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) krb5-libs 1.20.1-8.eln125 ppc64le 3.4 MB Required by:
  • cockpit-ws-284-1.eln125.ppc64le
  • libcurl-7.87.0-4.eln125.ppc64le
  • libssh-0.10.4-3.eln125.ppc64le
  • libtirpc-1.3.3-1.eln125.ppc64le
  • osbuild-composer-worker-73-1.eln125.ppc64le
(dependency) libacl 2.3.1-6.eln125 ppc64le 196.0 kB Required by:
  • coreutils-9.1-11.fc38.ppc64le
  • libarchive-3.6.1-4.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
  • sed-4.8-12.eln125.ppc64le
  • shadow-utils-2:4.13-4.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • tar-2:1.34-6.eln125.ppc64le
(dependency) libaio 0.3.111-15.eln125 ppc64le 416.9 kB Required by:
  • device-mapper-persistent-data-0.9.0-9.eln125.ppc64le
  • lvm2-10:2.03.18-2.eln125.ppc64le
  • lvm2-libs-10:2.03.18-2.eln125.ppc64le
  • qemu-img-2:7.2.0-5.eln125.ppc64le
(dependency) libarchive 3.6.1-4.eln125 ppc64le 1.3 MB Required by:
  • ostree-2022.7-3.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • rpm-4.18.0-10.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) libargon2 20190702-2.eln125 ppc64le 213.2 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.ppc64le
(dependency) libassuan 2.5.5-6.eln125 ppc64le 279.0 kB Required by:
  • gnupg2-2.4.0-2.eln125.ppc64le
  • gpgme-1.17.1-3.eln124.ppc64le
(dependency) libattr 2.5.1-6.eln125 ppc64le 196.6 kB Required by:
  • coreutils-9.1-11.fc38.ppc64le
  • libacl-2.3.1-6.eln125.ppc64le
  • shadow-utils-2:4.13-4.eln125.ppc64le
(dependency) libb2 0.98.1-8.eln125 ppc64le 202.4 kB Required by:
  • python3-libs-3.11.1-4.eln125.ppc64le
(dependency) libblkid 2.38.1-4.eln125 ppc64le 393.1 kB Required by:
  • cryptsetup-2.6.0-2.eln125.ppc64le
  • cryptsetup-libs-2.6.0-2.eln125.ppc64le
  • e2fsprogs-1.46.5-4.eln125.ppc64le
  • libfdisk-2.38.1-4.eln125.ppc64le
  • libmount-2.38.1-4.eln125.ppc64le
  • lvm2-10:2.03.18-2.eln125.ppc64le
  • lvm2-libs-10:2.03.18-2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • util-linux-core-2.38.1-4.eln125.ppc64le
(dependency) libbpf 2:1.1.0-2.eln125 ppc64le 522.8 kB Required by:
  • iproute-6.1.0-1.eln125.ppc64le
(dependency) libbrotli 1.0.9-11.eln125 ppc64le 1.2 MB Required by:
  • libcurl-7.87.0-4.eln125.ppc64le
(dependency) libcap 2.48-6.eln125 ppc64le 1.4 MB Required by:
  • bubblewrap-0.5.0-4.eln125.ppc64le
  • coreutils-9.1-11.fc38.ppc64le
  • iproute-6.1.0-1.eln125.ppc64le
  • iputils-20221126-2.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-libs-253~rc1-3.eln125.ppc64le
  • systemd-pam-253~rc1-3.eln125.ppc64le
(dependency) libcap-ng 0.8.3-5.eln125 ppc64le 415.7 kB Required by:
  • audit-libs-3.0.9-3.eln125.ppc64le
  • dbus-broker-32-2.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) libcom_err 1.46.5-4.eln125 ppc64le 239.4 kB Required by:
  • e2fsprogs-1.46.5-4.eln125.ppc64le
  • e2fsprogs-libs-1.46.5-4.eln125.ppc64le
  • krb5-libs-1.20.1-8.eln125.ppc64le
  • libss-1.46.5-4.eln125.ppc64le
  • libtirpc-1.3.3-1.eln125.ppc64le
  • osbuild-composer-worker-73-1.eln125.ppc64le
(dependency) libcomps 0.1.18-5.eln125 ppc64le 349.6 kB Required by:
  • python3-libcomps-0.1.18-5.eln125.ppc64le
(dependency) libcurl 7.87.0-4.eln125 ppc64le 917.6 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • curl-7.87.0-4.eln125.ppc64le
  • librepo-1.15.1-2.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • tpm2-tss-4.0.1-3.eln125.ppc64le
(dependency) libdb 5.3.28-55.eln125 ppc64le 2.2 MB Required by:
  • iproute-6.1.0-1.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
(dependency) libdnf 0.68.0-2.eln125 ppc64le 2.3 MB Required by:
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.ppc64le
  • python3-hawkey-0.68.0-2.eln125.ppc64le
  • python3-libdnf-0.68.0-2.eln125.ppc64le
(dependency) libdnf-plugin-subscription-manager 1.29.30-2.eln125 ppc64le 196.0 kB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) libeconf 0.4.0-5.eln125 ppc64le 201.0 kB Required by:
  • pam-1.5.2-16.eln125.ppc64le
  • pam-libs-1.5.2-16.eln125.ppc64le
(dependency) libedit 3.1-45.20221030cvs.eln125 ppc64le 408.1 kB Required by:
  • lvm2-10:2.03.18-2.eln125.ppc64le
(dependency) libevent 2.1.12-8.eln125 ppc64le 1.6 MB Required by:
  • openldap-2.6.3-2.eln125.ppc64le
(dependency) libfdisk 2.38.1-4.eln125 ppc64le 559.0 kB Required by:
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) libffi 3.4.4-2.eln125 ppc64le 217.6 kB Required by:
  • glib2-2.74.1-3.eln125.ppc64le
  • gobject-introspection-1.74.0-3.eln125.ppc64le
  • p11-kit-0.24.1-6.eln125.ppc64le
  • python3-gobject-base-3.42.2-3.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
(dependency) libfsverity 1.4-9.eln125 ppc64le 196.7 kB Required by:
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
(dependency) libgcc 13.0.1-0.2.eln125 ppc64le 349.3 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • NetworkManager-libnm-1:1.41.91-1.eln125.ppc64le
  • bubblewrap-0.5.0-4.eln125.ppc64le
  • cockpit-bridge-284-1.eln125.ppc64le
  • cockpit-ws-284-1.eln125.ppc64le
  • dbus-broker-32-2.eln125.ppc64le
  • device-mapper-event-10:1.02.189-2.eln125.ppc64le
  • device-mapper-persistent-data-0.9.0-9.eln125.ppc64le
  • dracut-057-6.eln125.ppc64le
  • elfutils-libs-0.188-5.eln125.ppc64le
  • glibc-2.36.9000-24.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • kmod-30-4.eln125.ppc64le
  • kmod-libs-30-4.eln125.ppc64le
  • libb2-0.98.1-8.eln125.ppc64le
  • libcap-2.48-6.eln125.ppc64le
  • libdnf-0.68.0-2.eln125.ppc64le
  • libmodulemd-2.14.0-5.eln125.ppc64le
  • libnl3-3.7.0-3.eln125.ppc64le
  • librepo-1.15.1-2.eln125.ppc64le
  • librhsm-0.0.3-9.eln125.ppc64le
  • libstdc++-13.0.1-0.2.eln125.ppc64le
  • ostree-2022.7-3.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • python3-hawkey-0.68.0-2.eln125.ppc64le
  • python3-libdnf-0.68.0-2.eln125.ppc64le
  • python3-librepo-1.15.1-2.eln125.ppc64le
  • qemu-img-2:7.2.0-5.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • rpm-ostree-libs-2023.1-2.eln125.ppc64le
  • rpm-sequoia-1.2.0-2.eln125.ppc64le
  • squashfs-tools-4.5.1-3.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-libs-253~rc1-3.eln125.ppc64le
  • systemd-pam-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) libgcrypt 1.10.1-7.eln125 ppc64le 1.4 MB Required by:
  • gnupg2-2.4.0-2.eln125.ppc64le
(dependency) libgomp 13.0.1-0.2.eln125 ppc64le 672.3 kB Required by:
  • libb2-0.98.1-8.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
(dependency) libgpg-error 1.46-2.fc38 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.0-2.eln125.ppc64le
  • gpgme-1.17.1-3.eln124.ppc64le
  • libassuan-2.5.5-6.eln125.ppc64le
  • libgcrypt-1.10.1-7.eln125.ppc64le
  • libksba-1.6.3-2.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
(dependency) libidn2 2.3.4-2.eln125 ppc64le 451.1 kB Required by:
  • gnutls-3.7.8-13.eln125.ppc64le
  • iputils-20221126-2.eln125.ppc64le
  • libcurl-7.87.0-4.eln125.ppc64le
  • libpsl-0.21.2-2.eln125.ppc64le
Recommended by:
  • systemd-253~rc1-3.eln125.ppc64le
(dependency) libkcapi 1.4.0-5.eln125 ppc64le 227.2 kB Required by:
  • libkcapi-hmaccalc-1.4.0-5.eln125.ppc64le
(dependency) libkcapi-hmaccalc 1.4.0-5.eln125 ppc64le 196.8 kB Required by:
  • dracut-057-6.eln125.ppc64le
(dependency) libksba 1.6.3-2.eln125 ppc64le 585.7 kB Required by:
  • gnupg2-2.4.0-2.eln125.ppc64le
(dependency) libmnl 1.0.5-2.eln125 ppc64le 223.2 kB Required by:
  • ethtool-2:6.1-2.eln125.ppc64le
  • iproute-6.1.0-1.eln125.ppc64le
(dependency) libmodulemd 2.14.0-5.eln125 ppc64le 1.1 MB Required by:
  • libdnf-0.68.0-2.eln125.ppc64le
  • python3-dnf-4.14.0-2.eln125.noarch
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) libmount 2.38.1-4.eln125 ppc64le 483.7 kB Required by:
  • glib2-2.74.1-3.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • util-linux-core-2.38.1-4.eln125.ppc64le
(dependency) libndp 1.8-5.eln125 ppc64le 418.6 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
(dependency) libnghttp2 1.51.0-2.eln125 ppc64le 262.4 kB Required by:
  • libcurl-7.87.0-4.eln125.ppc64le
(dependency) libnl3 3.7.0-3.eln125 ppc64le 1.9 MB Required by:
  • python3-ethtool-0.15-5.eln125.ppc64le
(dependency) libnsl2 2.0.0-5.eln125 ppc64le 222.1 kB Required by:
  • pam-1.5.2-16.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
(dependency) libpsl 0.21.2-2.eln125 ppc64le 196.6 kB Required by:
  • libcurl-7.87.0-4.eln125.ppc64le
(dependency) libpwquality 1.4.5-2.eln125 ppc64le 1.1 MB Required by:
  • cockpit-system-284-1.eln125.noarch
  • cryptsetup-2.6.0-2.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
Recommended by:
  • systemd-253~rc1-3.eln125.ppc64le
(dependency) librepo 1.15.1-2.eln125 ppc64le 355.8 kB Required by:
  • libdnf-0.68.0-2.eln125.ppc64le
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.ppc64le
  • python3-librepo-1.15.1-2.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) libreport-filesystem 2.17.6-2.eln125 noarch 0.0 B Required by:
  • dnf-data-4.14.0-2.eln125.noarch
(dependency) librhsm 0.0.3-9.eln125 ppc64le 222.1 kB Required by:
  • libdnf-0.68.0-2.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) librtas 2.0.4-1.eln125 ppc64le 460.0 kB Required by:
  • libservicelog-1.1.19-5.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) libseccomp 2.5.3-4.eln125 ppc64le 307.5 kB Required by:
  • systemd-253~rc1-3.eln125.ppc64le
(dependency) libselinux 3.5-0.rc2.1.eln125.1 ppc64le 329.4 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • authselect-libs-1.4.2-2.eln125.ppc64le
  • bubblewrap-0.5.0-4.eln125.ppc64le
  • coreutils-9.1-11.fc38.ppc64le
  • dbus-broker-32-2.eln125.ppc64le
  • device-mapper-libs-10:1.02.189-2.eln125.ppc64le
  • findutils-1:4.9.0-3.eln125.ppc64le
  • glib2-2.74.1-3.eln125.ppc64le
  • iproute-6.1.0-1.eln125.ppc64le
  • krb5-libs-1.20.1-8.eln125.ppc64le
  • libmount-2.38.1-4.eln125.ppc64le
  • libselinux-utils-3.5-0.rc2.1.eln125.1.ppc64le
  • libsemanage-3.5-0.rc2.1.eln125.1.ppc64le
  • libuser-0.64-2.eln125.ppc64le
  • lvm2-10:2.03.18-2.eln125.ppc64le
  • lvm2-libs-10:2.03.18-2.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
  • passwd-0.80-14.eln125.ppc64le
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • qemu-img-2:7.2.0-5.eln125.ppc64le
  • sed-4.8-12.eln125.ppc64le
  • shadow-utils-2:4.13-4.eln125.ppc64le
  • sudo-1.9.12-1.p2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
  • tar-2:1.34-6.eln125.ppc64le
  • usermode-1.114-7.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • util-linux-core-2.38.1-4.eln125.ppc64le
(dependency) libselinux-utils 3.5-0.rc2.1.eln125.1 ppc64le 3.3 MB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
(dependency) libsemanage 3.5-0.rc2.1.eln125.1 ppc64le 492.7 kB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • shadow-utils-2:4.13-4.eln125.ppc64le
(dependency) libsepol 3.5-0.rc2.1.fc38.1 ppc64le 1.0 MB Required by:
  • libselinux-3.5-0.rc2.1.eln125.1.ppc64le
  • libselinux-utils-3.5-0.rc2.1.eln125.1.ppc64le
  • libsemanage-3.5-0.rc2.1.eln125.1.ppc64le
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
(dependency) libservicelog 1.1.19-5.eln125 ppc64le 285.5 kB Required by:
  • servicelog-1.1.16-3.eln125.ppc64le
(dependency) libsigsegv 2.14-4.eln125 ppc64le 225.4 kB Required by:
  • gawk-5.1.1-5.eln125.ppc64le
(dependency) libsmartcols 2.38.1-4.eln125 ppc64le 288.4 kB Required by:
  • libdnf-0.68.0-2.eln125.ppc64le
  • python3-libdnf-0.68.0-2.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • util-linux-core-2.38.1-4.eln125.ppc64le
(dependency) libsolv 0.7.22-4.eln125 ppc64le 1.3 MB Required by:
  • libdnf-0.68.0-2.eln125.ppc64le
  • python3-hawkey-0.68.0-2.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) libss 1.46.5-4.eln125 ppc64le 239.5 kB Required by:
  • e2fsprogs-1.46.5-4.eln125.ppc64le
(dependency) libssh 0.10.4-3.eln125 ppc64le 708.0 kB Required by:
  • cockpit-bridge-284-1.eln125.ppc64le
  • libcurl-7.87.0-4.eln125.ppc64le
(dependency) libssh-config 0.10.4-3.eln125 noarch 277.0 B Required by:
  • libssh-0.10.4-3.eln125.ppc64le
(dependency) libstdc++ 13.0.1-0.2.eln125 ppc64le 3.7 MB Required by:
  • device-mapper-persistent-data-0.9.0-9.eln125.ppc64le
  • libdnf-0.68.0-2.eln125.ppc64le
  • python3-hawkey-0.68.0-2.eln125.ppc64le
  • python3-libdnf-0.68.0-2.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • snappy-1.1.9-6.fc38.ppc64le
(dependency) libtasn1 4.19.0-2.eln125 ppc64le 347.7 kB Required by:
  • gnutls-3.7.8-13.eln125.ppc64le
  • p11-kit-trust-0.24.1-6.eln125.ppc64le
(dependency) libtirpc 1.3.3-1.eln125 ppc64le 339.0 kB Required by:
  • libnsl2-2.0.0-5.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
(dependency) libunistring 1.1-3.eln125 ppc64le 1.9 MB Required by:
  • gnutls-3.7.8-13.eln125.ppc64le
  • libidn2-2.3.4-2.eln125.ppc64le
(dependency) libunistring1.0 1.0-1.eln125 ppc64le 1.9 MB Required by:
  • libpsl-0.21.2-2.eln125.ppc64le
(dependency) libuser 0.64-2.eln125 ppc64le 4.5 MB Required by:
  • passwd-0.80-14.eln125.ppc64le
  • usermode-1.114-7.eln125.ppc64le
(dependency) libutempter 1.2.1-8.eln125 ppc64le 418.0 kB Required by:
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) libuuid 2.38.1-4.eln125 ppc64le 197.5 kB Required by:
  • cryptsetup-2.6.0-2.eln125.ppc64le
  • cryptsetup-libs-2.6.0-2.eln125.ppc64le
  • e2fsprogs-1.46.5-4.eln125.ppc64le
  • libblkid-2.38.1-4.eln125.ppc64le
  • libfdisk-2.38.1-4.eln125.ppc64le
  • libmount-2.38.1-4.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • tpm2-tss-4.0.1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • util-linux-core-2.38.1-4.eln125.ppc64le
(dependency) libverto 0.3.2-5.eln125 ppc64le 197.5 kB Required by:
  • krb5-libs-1.20.1-8.eln125.ppc64le
(dependency) libxcrypt 4.4.33-7.eln125 ppc64le 398.4 kB Required by:
  • cockpit-ws-284-1.eln125.ppc64le
  • cyrus-sasl-lib-2.1.28-9.eln125.ppc64le
  • libuser-0.64-2.eln125.ppc64le
  • osbuild-composer-core-73-1.eln125.ppc64le
  • osbuild-composer-worker-73-1.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • shadow-utils-2:4.13-4.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) libxml2 2.10.3-3.eln125 ppc64le 2.6 MB Required by:
  • libarchive-3.6.1-4.eln125.ppc64le
  • libcomps-0.1.18-5.eln125.ppc64le
  • librepo-1.15.1-2.eln125.ppc64le
  • libsolv-0.7.22-4.eln125.ppc64le
(dependency) libyaml 0.2.5-9.eln125 ppc64le 262.8 kB Required by:
  • libmodulemd-2.14.0-5.eln125.ppc64le
(dependency) libzstd 1.5.2-4.eln125 ppc64le 924.7 kB Required by:
  • elfutils-libs-0.188-5.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • kmod-30-4.eln125.ppc64le
  • kmod-libs-30-4.eln125.ppc64le
  • libarchive-3.6.1-4.eln125.ppc64le
  • libsolv-0.7.22-4.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • qemu-img-2:7.2.0-5.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
  • squashfs-tools-4.5.1-3.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-libs-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
  • zchunk-libs-1.2.3-2.eln125.ppc64le
(dependency) lua-libs 5.4.4-8.fc38 ppc64le 457.2 kB Required by:
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
(dependency) lvm2 10:2.03.18-2.eln125 ppc64le 4.6 MB Required by:
  • osbuild-lvm2-77-1.eln125.noarch
(dependency) lvm2-libs 10:2.03.18-2.eln125 ppc64le 4.3 MB Required by:
  • lvm2-10:2.03.18-2.eln125.ppc64le
(dependency) lz4-libs 1.9.4-2.eln125 ppc64le 325.5 kB Required by:
  • libarchive-3.6.1-4.eln125.ppc64le
  • squashfs-tools-4.5.1-3.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-libs-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) lzo 2.10-8.eln125 ppc64le 354.5 kB Required by:
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • squashfs-tools-4.5.1-3.eln125.ppc64le
(dependency) mpdecimal 2.5.1-6.eln125 ppc64le 329.3 kB Required by:
  • python3-libs-3.11.1-4.eln125.ppc64le
(dependency) mpfr 4.1.1-3.eln125 ppc64le 2.1 MB Required by:
  • gawk-5.1.1-5.eln125.ppc64le
(dependency) ncurses-base 6.4-3.20230114.eln125 noarch 314.0 kB Required by:
  • ncurses-libs-6.4-3.20230114.eln125.ppc64le
(dependency) ncurses-libs 6.4-3.20230114.eln125 ppc64le 2.4 MB Required by:
  • bash-5.2.15-2.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • libedit-3.1-45.20221030cvs.eln125.ppc64le
  • procps-ng-3.3.17-9.eln125.ppc64le
  • psmisc-23.6-2.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • readline-8.2-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • util-linux-core-2.38.1-4.eln125.ppc64le
(dependency) nettle 3.8-3.eln125 ppc64le 1009.5 kB Required by:
  • gnutls-3.7.8-13.eln125.ppc64le
  • rpm-sequoia-1.2.0-2.eln125.ppc64le
(dependency) npth 1.6-12.eln125 ppc64le 221.0 kB Required by:
  • gnupg2-2.4.0-2.eln125.ppc64le
(dependency) numactl-libs 2.0.16-2.eln125 ppc64le 197.2 kB Required by:
  • qemu-img-2:7.2.0-5.eln125.ppc64le
(dependency) openldap 2.6.3-2.eln125 ppc64le 1.1 MB Required by:
  • gnupg2-2.4.0-2.eln125.ppc64le
  • libcurl-7.87.0-4.eln125.ppc64le
  • libuser-0.64-2.eln125.ppc64le
  • sudo-1.9.12-1.p2.eln125.ppc64le
(dependency) openssl 1:3.0.7-4.fc38 ppc64le 1.8 MB Required by:
  • cockpit-ws-284-1.eln125.ppc64le
(dependency) openssl-libs 1:3.0.7-4.fc38 ppc64le 8.3 MB Required by:
  • coreutils-9.1-11.fc38.ppc64le
  • cryptsetup-libs-2.6.0-2.eln125.ppc64le
  • ima-evm-utils-1.4-7.eln125.ppc64le
  • kmod-30-4.eln125.ppc64le
  • kmod-libs-30-4.eln125.ppc64le
  • krb5-libs-1.20.1-8.eln125.ppc64le
  • libarchive-3.6.1-4.eln125.ppc64le
  • libcurl-7.87.0-4.eln125.ppc64le
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.ppc64le
  • libevent-2.1.12-8.eln125.ppc64le
  • libfsverity-1.4-9.eln125.ppc64le
  • librepo-1.15.1-2.eln125.ppc64le
  • librhsm-0.0.3-9.eln125.ppc64le
  • libssh-0.10.4-3.eln125.ppc64le
  • openldap-2.6.3-2.eln125.ppc64le
  • openssl-1:3.0.7-4.fc38.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • sudo-1.9.12-1.p2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
  • tpm2-tss-4.0.1-3.eln125.ppc64le
  • zchunk-libs-1.2.3-2.eln125.ppc64le
(dependency) osbuild 77-1.eln125 noarch 459.1 kB Required by:
  • osbuild-composer-worker-73-1.eln125.ppc64le
  • osbuild-luks2-77-1.eln125.noarch
  • osbuild-lvm2-77-1.eln125.noarch
  • osbuild-ostree-77-1.eln125.noarch
(dependency) osbuild-composer 73-1.eln125 ppc64le 17.2 kB Required by:
  • cockpit-composer-42-2.eln125.noarch
(dependency) osbuild-composer-core 73-1.eln125 ppc64le 26.4 MB Required by:
  • osbuild-composer-73-1.eln125.ppc64le
(dependency) osbuild-composer-dnf-json 73-1.eln125 ppc64le 12.1 kB Required by:
  • osbuild-composer-core-73-1.eln125.ppc64le
  • osbuild-composer-worker-73-1.eln125.ppc64le
(dependency) osbuild-composer-worker 73-1.eln125 ppc64le 59.0 MB Required by:
  • osbuild-composer-73-1.eln125.ppc64le
(dependency) osbuild-luks2 77-1.eln125 noarch 12.0 kB Required by:
  • osbuild-composer-worker-73-1.eln125.ppc64le
(dependency) osbuild-lvm2 77-1.eln125 noarch 11.0 kB Required by:
  • osbuild-composer-worker-73-1.eln125.ppc64le
(dependency) osbuild-ostree 77-1.eln125 noarch 62.4 kB Required by:
  • osbuild-composer-worker-73-1.eln125.ppc64le
(dependency) ostree 2022.7-3.eln125 ppc64le 1.4 MB Required by:
  • osbuild-ostree-77-1.eln125.noarch
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) ostree-libs 2022.7-3.eln125 ppc64le 1.3 MB Required by:
  • ostree-2022.7-3.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • rpm-ostree-libs-2023.1-2.eln125.ppc64le
(dependency) p11-kit 0.24.1-6.eln125 ppc64le 2.3 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.ppc64le
  • p11-kit-trust-0.24.1-6.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
Recommended by:
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) p11-kit-trust 0.24.1-6.eln125 ppc64le 656.2 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.ppc64le
(dependency) pam 1.5.2-16.eln125 ppc64le 11.2 MB Required by:
  • passwd-0.80-14.eln125.ppc64le
  • sudo-1.9.12-1.p2.eln125.ppc64le
  • usermode-1.114-7.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) pam-libs 1.5.2-16.eln125 ppc64le 607.5 kB Required by:
  • cockpit-ws-284-1.eln125.ppc64le
  • kbd-2.5.1-3.eln121.ppc64le
  • libpwquality-1.4.5-2.eln125.ppc64le
  • libuser-0.64-2.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
  • passwd-0.80-14.eln125.ppc64le
  • qemu-img-2:7.2.0-5.eln125.ppc64le
  • sudo-1.9.12-1.p2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-pam-253~rc1-3.eln125.ppc64le
  • usermode-1.114-7.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) passwd 0.80-14.eln125 ppc64le 595.4 kB Required by:
  • usermode-1.114-7.eln125.ppc64le
(dependency) pcre2 10.42-1.fc38.1 ppc64le 969.7 kB Required by:
  • glib2-2.74.1-3.eln125.ppc64le
  • grep-3.8-3.eln125.ppc64le
  • libselinux-3.5-0.rc2.1.eln125.1.ppc64le
  • libselinux-utils-3.5-0.rc2.1.eln125.1.ppc64le
Recommended by:
  • systemd-253~rc1-3.eln125.ppc64le
(dependency) pcre2-syntax 10.42-1.fc38.1 noarch 235.1 kB Required by:
  • pcre2-10.42-1.fc38.1.ppc64le
(dependency) policycoreutils 3.5-0.rc2.2.eln125 ppc64le 2.8 MB Required by:
  • cockpit-ws-284-1.eln125.ppc64le
  • osbuild-77-1.eln125.noarch
(dependency) polkit-libs 122-3.eln125 ppc64le 479.6 kB Required by:
  • cockpit-bridge-284-1.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) popt 1.19-2.eln125 ppc64le 273.1 kB Required by:
  • authselect-1.4.2-2.eln125.ppc64le
  • cryptsetup-2.6.0-2.eln125.ppc64le
  • libuser-0.64-2.eln125.ppc64le
  • passwd-0.80-14.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-ostree-libs-2023.1-2.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
(dependency) procps-ng 3.3.17-9.eln125 ppc64le 3.9 MB Required by:
  • dracut-057-6.eln125.ppc64le
(dependency) psmisc 23.6-2.eln125 ppc64le 1.8 MB Required by:
  • iproute-6.1.0-1.eln125.ppc64le
(dependency) publicsuffix-list-dafsa 20221208-2.eln125 noarch 69.2 kB Required by:
  • libpsl-0.21.2-2.eln125.ppc64le
(dependency) python-pip-wheel 22.3.1-2.eln125 noarch 1.5 MB Required by:
  • python3-libs-3.11.1-4.eln125.ppc64le
(dependency) python-setuptools-wheel 65.5.1-2.eln125 noarch 860.3 kB Required by:
  • python3-libs-3.11.1-4.eln125.ppc64le
(dependency) python3 3.11.1-4.eln125 ppc64le 212.8 kB Required by:
  • osbuild-77-1.eln125.noarch
  • osbuild-composer-dnf-json-73-1.eln125.ppc64le
  • osbuild-luks2-77-1.eln125.noarch
  • osbuild-lvm2-77-1.eln125.noarch
  • osbuild-ostree-77-1.eln125.noarch
  • python3-attrs-22.2.0-2.eln125.noarch
  • python3-charset-normalizer-2.1.0-3.eln125.noarch
  • python3-cloud-what-1.29.30-2.eln125.ppc64le
  • python3-dateutil-1:2.8.2-5.eln125.noarch
  • python3-dbus-1.3.2-2.eln125.ppc64le
  • python3-decorator-5.1.1-5.eln125.noarch
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
  • python3-ethtool-0.15-5.eln125.ppc64le
  • python3-file-magic-5.44-1.eln125.noarch
  • python3-gobject-base-3.42.2-3.eln125.ppc64le
  • python3-gobject-base-noarch-3.42.2-3.eln125.noarch
  • python3-gpg-1.17.1-3.eln124.ppc64le
  • python3-hawkey-0.68.0-2.eln125.ppc64le
  • python3-idna-3.4-2.eln125.noarch
  • python3-iniparse-0.5-4.eln125.noarch
  • python3-inotify-0.9.6-29.eln125.noarch
  • python3-jsonschema-4.17.3-2.eln125.noarch
  • python3-libcomps-0.1.18-5.eln125.ppc64le
  • python3-libdnf-0.68.0-2.eln125.ppc64le
  • python3-librepo-1.15.1-2.eln125.ppc64le
  • python3-osbuild-77-1.eln125.noarch
  • python3-pexpect-4.8.0-14.eln125.noarch
  • python3-ptyprocess-0.7.0-3.eln125.noarch
  • python3-pyrsistent-0.19.3-2.eln125.ppc64le
  • python3-pysocks-1.7.1-16.eln125.noarch
  • python3-requests-2.28.1-4.eln125.noarch
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • python3-setuptools-65.5.1-2.eln125.noarch
  • python3-six-1.16.0-9.eln125.noarch
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.ppc64le
  • python3-urllib3-1.26.12-2.eln125.noarch
  • sos-4.4-4.eln125.noarch
  • subscription-manager-1.29.30-2.eln125.ppc64le
Recommended by:
  • python3-libs-3.11.1-4.eln125.ppc64le
Suggested by:
  • cockpit-ws-284-1.eln125.ppc64le
(dependency) python3-attrs 22.2.0-2.eln125 noarch 386.5 kB Required by:
  • python3-jsonschema-4.17.3-2.eln125.noarch
(dependency) python3-charset-normalizer 2.1.0-3.eln125 noarch 289.3 kB Required by:
  • python3-requests-2.28.1-4.eln125.noarch
(dependency) python3-cloud-what 1.29.30-2.eln125 ppc64le 73.1 kB Required by:
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.ppc64le
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-dateutil 1:2.8.2-5.eln125 noarch 905.5 kB Required by:
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.ppc64le
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-dbus 1.3.2-2.eln125 ppc64le 825.2 kB Required by:
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
  • subscription-manager-1.29.30-2.eln125.ppc64le
Recommended by:
  • dnf-4.14.0-2.eln125.noarch
(dependency) python3-decorator 5.1.1-5.eln125 noarch 82.6 kB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-dnf 4.14.0-2.eln125 noarch 2.7 MB Required by:
  • dnf-4.14.0-2.eln125.noarch
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
(dependency) python3-dnf-plugins-core 4.3.1-2.eln125 noarch 1.0 MB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-ethtool 0.15-5.eln125 ppc64le 248.3 kB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-file-magic 5.44-1.eln125 noarch 30.0 kB Required by:
  • sos-4.4-4.eln125.noarch
(dependency) python3-gobject-base 3.42.2-3.eln125 ppc64le 797.7 kB Required by:
  • python3-gobject-base-noarch-3.42.2-3.eln125.noarch
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-gobject-base-noarch 3.42.2-3.eln125 noarch 905.6 kB Required by:
  • python3-gobject-base-3.42.2-3.eln125.ppc64le
(dependency) python3-gpg 1.17.1-3.eln124 ppc64le 1.7 MB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) python3-hawkey 0.68.0-2.eln125 ppc64le 572.9 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
(dependency) python3-idna 3.4-2.eln125 noarch 517.2 kB Required by:
  • python3-requests-2.28.1-4.eln125.noarch
  • python3-urllib3-1.26.12-2.eln125.noarch
(dependency) python3-iniparse 0.5-4.eln125 noarch 130.7 kB Required by:
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.ppc64le
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-inotify 0.9.6-29.eln125 noarch 315.6 kB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-jsonschema 4.17.3-2.eln125 noarch 880.2 kB Required by:
  • python3-osbuild-77-1.eln125.noarch
(dependency) python3-libcomps 0.1.18-5.eln125 ppc64le 279.7 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) python3-libdnf 0.68.0-2.eln125 ppc64le 5.2 MB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-hawkey-0.68.0-2.eln125.ppc64le
(dependency) python3-librepo 1.15.1-2.eln125 ppc64le 311.0 kB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-libs 3.11.1-4.eln125 ppc64le 55.4 MB Required by:
  • python3-3.11.1-4.eln125.ppc64le
  • python3-hawkey-0.68.0-2.eln125.ppc64le
  • python3-libcomps-0.1.18-5.eln125.ppc64le
  • python3-libdnf-0.68.0-2.eln125.ppc64le
  • python3-librepo-1.15.1-2.eln125.ppc64le
(dependency) python3-osbuild 77-1.eln125 noarch 941.7 kB Required by:
  • osbuild-77-1.eln125.noarch
(dependency) python3-pexpect 4.8.0-14.eln125 noarch 616.9 kB Required by:
  • sos-4.4-4.eln125.noarch
(dependency) python3-ptyprocess 0.7.0-3.eln125 noarch 82.6 kB Required by:
  • python3-pexpect-4.8.0-14.eln125.noarch
(dependency) python3-pyrsistent 0.19.3-2.eln125 ppc64le 613.7 kB Required by:
  • python3-jsonschema-4.17.3-2.eln125.noarch
(dependency) python3-pysocks 1.7.1-16.eln125 noarch 105.6 kB Required by:
  • python3-urllib3-1.26.12-2.eln125.noarch
(dependency) python3-requests 2.28.1-4.eln125 noarch 481.8 kB Required by:
  • python3-cloud-what-1.29.30-2.eln125.ppc64le
  • sos-4.4-4.eln125.noarch
(dependency) python3-rpm 4.18.0-10.eln125 ppc64le 308.6 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.ppc64le
  • sos-4.4-4.eln125.noarch
(dependency) python3-setuptools 65.5.1-2.eln125 noarch 8.5 MB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-six 1.16.0-9.eln125 noarch 122.7 kB Required by:
  • python3-dateutil-1:2.8.2-5.eln125.noarch
  • python3-iniparse-0.5-4.eln125.noarch
  • python3-urllib3-1.26.12-2.eln125.noarch
(dependency) python3-subscription-manager-rhsm 1.29.30-2.eln125 ppc64le 717.6 kB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) python3-urllib3 1.26.12-2.eln125 noarch 927.3 kB Required by:
  • python3-requests-2.28.1-4.eln125.noarch
(dependency) qemu-img 2:7.2.0-5.eln125 ppc64le 11.8 MB Required by:
  • osbuild-77-1.eln125.noarch
  • osbuild-composer-worker-73-1.eln125.ppc64le
(dependency) readline 8.2-3.eln125 ppc64le 817.7 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • gawk-5.1.1-5.eln125.ppc64le
  • gnupg2-2.4.0-2.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
(dependency) rhsm-icons 4-2.eln125 noarch 6.3 kB Required by:
  • subscription-manager-cockpit-4-2.eln125.noarch
(dependency) rpm 4.18.0-10.eln125 ppc64le 4.6 MB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
(dependency) rpm-build-libs 4.18.0-10.eln125 ppc64le 326.6 kB Required by:
  • python3-rpm-4.18.0-10.eln125.ppc64le
(dependency) rpm-libs 4.18.0-10.eln125 ppc64le 1.2 MB Required by:
  • libdnf-0.68.0-2.eln125.ppc64le
  • libmodulemd-2.14.0-5.eln125.ppc64le
  • libsolv-0.7.22-4.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • rpm-ostree-libs-2023.1-2.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
(dependency) rpm-ostree 2023.1-2.eln125 ppc64le 15.0 MB Required by:
  • osbuild-ostree-77-1.eln125.noarch
(dependency) rpm-ostree-libs 2023.1-2.eln125 ppc64le 198.2 kB Required by:
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) rpm-sequoia 1.2.0-2.eln125 ppc64le 4.4 MB Required by:
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
(dependency) rpm-sign-libs 4.18.0-10.eln125 ppc64le 195.4 kB Required by:
  • python3-rpm-4.18.0-10.eln125.ppc64le
(dependency) sed 4.8-12.eln125 ppc64le 942.0 kB Required by:
  • authselect-libs-1.4.2-2.eln125.ppc64le
  • ca-certificates-2023.2.60-2.eln125.noarch
  • dracut-057-6.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • krb5-libs-1.20.1-8.eln125.ppc64le
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • rpm-4.18.0-10.eln125.ppc64le
(dependency) servicelog 1.1.16-3.eln125 ppc64le 1.4 MB Required by:
  • kexec-tools-2.0.26-3.eln125.ppc64le
(dependency) setup 2.14.3-2.eln125 noarch 720.2 kB Required by:
  • basesystem-11-15.eln125.noarch
  • filesystem-3.18-3.eln125.ppc64le
  • pam-1.5.2-16.eln125.ppc64le
  • shadow-utils-2:4.13-4.eln125.ppc64le
(dependency) shadow-utils 2:4.13-4.eln125 ppc64le 7.1 MB Required by:
  • cockpit-system-284-1.eln125.noarch
  • dbus-broker-32-2.eln125.ppc64le
  • libservicelog-1.1.19-5.eln125.ppc64le
  • libutempter-1.2.1-8.eln125.ppc64le
  • tpm2-tss-4.0.1-3.eln125.ppc64le
(dependency) skopeo 2:1.10.0-8.eln125 ppc64le 21.8 MB Required by:
  • rpm-ostree-2023.1-2.eln125.ppc64le
(dependency) snappy 1.1.9-6.fc38 ppc64le 209.8 kB Required by:
  • kexec-tools-2.0.26-3.eln125.ppc64le
(dependency) sos 4.4-4.eln125 noarch 3.4 MB Required by:
  • cockpit-system-284-1.eln125.noarch
(dependency) sqlite-libs 3.40.1-2.eln125 ppc64le 1.8 MB Required by:
  • gnupg2-2.4.0-2.eln125.ppc64le
  • libdnf-0.68.0-2.eln125.ppc64le
  • libservicelog-1.1.19-5.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
(dependency) squashfs-tools 4.5.1-3.eln125 ppc64le 895.4 kB Required by:
  • dracut-squash-057-6.eln125.ppc64le
(dependency) subscription-manager 1.29.30-2.eln125 ppc64le 3.9 MB Required by:
  • subscription-manager-cockpit-4-2.eln125.noarch
(dependency) subscription-manager-cockpit 4-2.eln125 noarch 1.2 MB Required by:
  • cockpit-284-1.eln125.ppc64le
(dependency) subscription-manager-rhsm-certificates 20220623-2.eln125 noarch 27.2 kB Required by:
  • python3-subscription-manager-rhsm-1.29.30-2.eln125.ppc64le
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) sudo 1.9.12-1.p2.eln125 ppc64le 6.3 MB Required by:
  • cockpit-system-284-1.eln125.noarch
(dependency) systemd 253~rc1-3.eln125 ppc64le 25.5 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • device-mapper-10:1.02.189-2.eln125.ppc64le
  • device-mapper-event-10:1.02.189-2.eln125.ppc64le
  • dracut-057-6.eln125.ppc64le
  • libkcapi-1.4.0-5.eln125.ppc64le
  • lvm2-10:2.03.18-2.eln125.ppc64le
  • osbuild-77-1.eln125.noarch
  • osbuild-composer-73-1.eln125.ppc64le
  • osbuild-composer-worker-73-1.eln125.ppc64le
  • ostree-2022.7-3.eln125.ppc64le
  • subscription-manager-1.29.30-2.eln125.ppc64le
  • systemd-pam-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
Recommended by:
  • elfutils-default-yama-scope-0.188-5.eln125.noarch
Suggested by:
  • authselect-libs-1.4.2-2.eln125.ppc64le
(dependency) systemd-libs 253~rc1-3.eln125 ppc64le 2.6 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • NetworkManager-libnm-1:1.41.91-1.eln125.ppc64le
  • cockpit-bridge-284-1.eln125.ppc64le
  • cockpit-ws-284-1.eln125.ppc64le
  • dbus-broker-32-2.eln125.ppc64le
  • dbus-libs-1:1.14.4-2.eln125.ppc64le
  • device-mapper-libs-10:1.02.189-2.eln125.ppc64le
  • lvm2-10:2.03.18-2.eln125.ppc64le
  • lvm2-libs-10:2.03.18-2.eln125.ppc64le
  • ostree-2022.7-3.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • polkit-libs-122-3.eln125.ppc64le
  • procps-ng-3.3.17-9.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
  • util-linux-core-2.38.1-4.eln125.ppc64le
(dependency) systemd-pam 253~rc1-3.eln125 ppc64le 1.3 MB Required by:
  • systemd-253~rc1-3.eln125.ppc64le
(dependency) systemd-udev 253~rc1-3.eln125 ppc64le 17.0 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.ppc64le
  • dracut-057-6.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
(dependency) tar 2:1.34-6.eln125 ppc64le 3.2 MB Required by:
  • osbuild-77-1.eln125.noarch
  • sos-4.4-4.eln125.noarch
(dependency) tpm2-tss 4.0.1-3.eln125 ppc64le 4.3 MB Required by:
  • ima-evm-utils-1.4-7.eln125.ppc64le
Recommended by:
  • systemd-udev-253~rc1-3.eln125.ppc64le
(dependency) tzdata 2022g-2.eln125 noarch 1.6 MB Required by:
  • glibc-common-2.36.9000-24.eln125.ppc64le
  • libstdc++-13.0.1-0.2.eln125.ppc64le
  • python3-dateutil-1:2.8.2-5.eln125.noarch
  • python3-libs-3.11.1-4.eln125.ppc64le
(dependency) usermode 1.114-7.eln125 ppc64le 1.1 MB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) util-linux 2.38.1-4.eln125 ppc64le 23.6 MB Required by:
  • dracut-057-6.eln125.ppc64le
  • osbuild-77-1.eln125.noarch
  • policycoreutils-3.5-0.rc2.2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • usermode-1.114-7.eln125.ppc64le
  • virt-what-1.25-2.eln125.ppc64le
(dependency) util-linux-core 2.38.1-4.eln125 ppc64le 5.9 MB Required by:
  • device-mapper-10:1.02.189-2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
Recommended by:
  • dracut-057-6.eln125.ppc64le
(dependency) virt-what 1.25-2.eln125 ppc64le 235.0 kB Required by:
  • subscription-manager-1.29.30-2.eln125.ppc64le
(dependency) which 2.21-37.eln125 ppc64le 247.8 kB Required by:
  • fuse-2.9.9-16.eln125.ppc64le
  • virt-what-1.25-2.eln125.ppc64le
(dependency) xz 5.4.1-1.eln125 ppc64le 1.4 MB Required by:
  • dracut-057-6.eln125.ppc64le
  • sos-4.4-4.eln125.noarch
(dependency) xz-libs 5.4.1-1.eln125 ppc64le 329.3 kB Required by:
  • elfutils-libs-0.188-5.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • kmod-30-4.eln125.ppc64le
  • kmod-libs-30-4.eln125.ppc64le
  • libarchive-3.6.1-4.eln125.ppc64le
  • libsolv-0.7.22-4.eln125.ppc64le
  • libxml2-2.10.3-3.eln125.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
  • squashfs-tools-4.5.1-3.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • systemd-libs-253~rc1-3.eln125.ppc64le
  • systemd-udev-253~rc1-3.eln125.ppc64le
  • xz-5.4.1-1.eln125.ppc64le
(dependency) zchunk-libs 1.2.3-2.eln125 ppc64le 265.3 kB Required by:
  • libsolv-0.7.22-4.eln125.ppc64le
(dependency) zlib 1.2.13-3.eln125 ppc64le 363.1 kB Required by:
  • cracklib-2.9.7-31.eln125.ppc64le
  • curl-7.87.0-4.eln125.ppc64le
  • elfutils-libelf-0.188-5.eln125.ppc64le
  • elfutils-libs-0.188-5.eln125.ppc64le
  • file-libs-5.44-1.eln125.ppc64le
  • glib2-2.74.1-3.eln125.ppc64le
  • gnupg2-2.4.0-2.eln125.ppc64le
  • kexec-tools-2.0.26-3.eln125.ppc64le
  • kmod-30-4.eln125.ppc64le
  • kmod-libs-30-4.eln125.ppc64le
  • libarchive-3.6.1-4.eln125.ppc64le
  • libbpf-2:1.1.0-2.eln125.ppc64le
  • libcurl-7.87.0-4.eln125.ppc64le
  • libdnf-plugin-subscription-manager-1.29.30-2.eln125.ppc64le
  • libsolv-0.7.22-4.eln125.ppc64le
  • libssh-0.10.4-3.eln125.ppc64le
  • libxml2-2.10.3-3.eln125.ppc64le
  • openssl-libs-1:3.0.7-4.fc38.ppc64le
  • ostree-libs-2022.7-3.eln125.ppc64le
  • python3-libcomps-0.1.18-5.eln125.ppc64le
  • python3-libs-3.11.1-4.eln125.ppc64le
  • python3-rpm-4.18.0-10.eln125.ppc64le
  • qemu-img-2:7.2.0-5.eln125.ppc64le
  • rpm-build-libs-4.18.0-10.eln125.ppc64le
  • rpm-libs-4.18.0-10.eln125.ppc64le
  • rpm-ostree-2023.1-2.eln125.ppc64le
  • rpm-sign-libs-4.18.0-10.eln125.ppc64le
  • sqlite-libs-3.40.1-2.eln125.ppc64le
  • squashfs-tools-4.5.1-3.eln125.ppc64le
  • sudo-1.9.12-1.p2.eln125.ppc64le
  • systemd-253~rc1-3.eln125.ppc64le
  • util-linux-2.38.1-4.eln125.ppc64le
Page refreshed at 1 February 2023 04:23 UTC.